Bug 6464 - /usr/lib/vfs не принадлежит ни одному из пакетов
: /usr/lib/vfs не принадлежит ни одному из пакетов
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libgnome-vfs)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 15:00 by
Modified: 2006-09-29 13:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 15:00:21
Ошибка упаковки.
$ rpm -qf /usr/lib/vfs/ 
предупреждение: файл /usr/lib/vfs не принадлежит ни одному из пакетов

У меня в каталоге /usr/lib/vfs/ лежать ничьи каталоги extfs и modules.
extfs - пустой, а в modules лежат файлы пакета libgnome-vfs.
------- Comment #1 From 2005-06-21 21:59:38 -------
Fixed in gnome-vfs-1.0.5-alt7
------- Comment #2 From 2005-07-07 23:02:09 -------
Нет, что-то не так:

$ rpm -qf /usr/lib/vfs/
предупреждение: файл /usr/lib/vfs не принадлежит ни одному из пакетов

$ rpm -q libgnome-vfs
libgnome-vfs-1.0.5-alt7.1

$ rpm -ql libgnome-vfs
/usr/lib/libgnomevfs-pthread.so
/usr/lib/libgnomevfs.so.0
/usr/lib/libgnomevfs.so.0.0.0
/usr/lib/vfs/modules/libbzip2.so
/usr/lib/vfs/modules/libcdda.so
/usr/lib/vfs/modules/libdesktop.so
/usr/lib/vfs/modules/libextfs.so
/usr/lib/vfs/modules/libfile.so
/usr/lib/vfs/modules/libftp.so
/usr/lib/vfs/modules/libgzip.so
/usr/lib/vfs/modules/libhttp.so
/usr/lib/vfs/modules/libnntp.so
/usr/lib/vfs/modules/libvfs-pipe.so
/usr/lib/vfs/modules/libvfs-test.so
/usr/lib/vfs/modules/libvfs-translate.so

------- Comment #3 From 2006-09-29 13:12:33 -------
Поставил WONTFIX ввиду исчезновения такого пакета.